Bug 1480533 - [kexec-tools] Tier 0 Localization
[kexec-tools] Tier 0 Localization
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools (Show other bugs)
7.5
Unspecified Unspecified
high Severity unspecified
: rc
: 7.5
Assigned To: kdump team
Kernel General QE
: Translation
Depends On:
Blocks: 1473148
  Show dependency treegraph
 
Reported: 2017-08-11 06:30 EDT by Ludek Janda
Modified: 2017-08-18 03:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Janda 2017-08-11 06:30:39 EDT
Description of problem:

This package is going to be localized in RHEL 7.5 as a part of the Tier 0 localization effort: 

https://mojo.redhat.com/docs/DOC-1145886

The extent of this localization is going to be specified by RHEL 7 pm. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Dave Young 2017-08-14 20:54:50 EDT
(In reply to Ludek Janda from comment #0)
> Description of problem:
> 
> This package is going to be localized in RHEL 7.5 as a part of the Tier 0
> localization effort: 
> 
> https://mojo.redhat.com/docs/DOC-1145886
> 

Can you give some details of this?

Kexec-tools includes two parts:
1) user visible part in anaconda
  We have the po files here:
  http://git.engineering.redhat.com/git/users/ruyang/kdump-anaconda-addon/.git/tree/po
  For the translation we need i18n team to help provide a patch
2) kexec cmdline tool
  Upstream kexec-tools is not integrated with i18n framework at all, it is not possible to do it in RHEL, it is also not so necessary to localize this tool.

So suppose this is for 1), we have translated most of the user visible text in the addon, if you think there's something to be improved, can we get a patch?

Thanks
Dave

Note You need to log in before you can comment on or make changes to this bug.